body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Simple page reset */
	margin:0;
	padding:0;
}

body{
	/* Setting default text color, background and a font stack */
	color:#cccccc;
	font-size:16px;
	background-color: #000000;
	background: url('img/bg.jpg') center top fixed no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}

h1{
	background-color:rgba(18,27,33,0.55);
	border-bottom:1px solid black;
	font-size:30px;
	font-weight:normal;
	margin-bottom:15px;
	padding:15px;
	text-align:center;
}

h2 {
	font-size:10px;
	font-weight:normal;
	padding-right:40px;
	position:relative;
	right:0;
	text-align:right;
	text-transform:uppercase;
	top:-48px;
}

h3{
	padding-top:15px;
	padding-bottom:10px;
	font-size:25px;
	font-weight:normal;
}

p{
	padding-top:5px;
	padding-bottom:5px;
}

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

.tabContainer{
	/* The UL */
	float:right;
	padding-right:13px;
}

#contentHolder{
	background-color:#EEEEEE;
	border:2px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	//height:800px;
	margin:20px;
	color:#444444;
	padding:35px;
	text-align:justify;
	overflow:auto;

}

#tabContent{
	background-color:rgba(30,30,30,0.55);
	border:1px solid #444;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top:-15px;
	width:100%;
	-webkit-box-shadow:0 0 12px black;
	-moz-box-shadow:0 0 12px black;
	box-shadow:0 0 12px black;
}

.tabContainer li a,#contentHolder{
	-webkit-box-shadow:0 0 4px black;
	-moz-box-shadow:0 0 4px black;
	box-shadow:0 0 4px black;
}

.tabContainer li{
	/* This will arrange the LI-s next to each other */
	display:inline;
}

.tabContainer li a,.tabContainer li a:visited{
	/* Styling the hyperlinks of the tabs as colorful buttons */
	
	float:left;
	font-size:18px;
	
	/* display:block allows for additinal CSS rules to take effect, such as paddings: */
	display:block;
	
	padding:7px 16px 1px;
	margin:4px 5px;
	height:29px;
	
	/* Giving positioning */
	position:relative;
	
	/* CSS3 text-shadow */
	text-shadow:inner 0 0 1px #000;
	color: #ccc;
}

#overLine{
	/* The line above the active button. */
	position:absolute;
	height:6px;
	background-color: #0196e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	float:left;
	left:0px;
	top:40px;
	overflow:hidden;
	-webkit-box-shadow:0 0 4px #0196e3;
	-moz-box-shadow:0 0 4px #0196e3;
	box-shadow:0 0 4px #0196e3;
}

#main{
	margin:0 auto;
	position:relative;
	width:900px;
}

ul a{
	border:1px solid #555;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow:0 0 2px black;
	-moz-box-shadow:0 0 2px black;
	box-shadow:0 0 2px black;
	text-align:center;
	
	width:60px;
	background:#222;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #111),
		color-stop(1, #444)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#111 0%,
		#444 100%
	);
	color: #ddd;
    -webkit-transition:background-image 1s ease-in;
    -moz-transition:background-image 1s ease-in;
    -o-transition:background-image 1s ease-in;
    transition:background-image 1s ease-in;
}

/* The hover states: */
ul a:hover{
	text-decoration:none;
	background:#444;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #222),
		color-stop(1, #555)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#222 0%,
		#555 100%
	);
	color: #fff;
}

.preloader{
	display:block;
	margin:120px auto;
}

.clear{
	/* Old-school clear fix hack to clear the floats: */
	clear:both;
	height:1px;
	overflow:hidden;
}

#gallery{
	margin:auto;
	text-align:justify;
	overflow:hidden;
	padding:10px;
}

.slide{
	width:410px;
	height:290px;
	border:3px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	overflow:hidden;
	-webkit-box-shadow:0 0 4px black;
	-moz-box-shadow:0 0 4px black;
	box-shadow:0 0 4px black;
    -webkit-transition:border-color 0.3s ease-in;
    -moz-transition:border-color 0.3s ease-in;
    -o-transition:border-color 0.3 ease-in;
    transition:border-color 0.3s ease-in;
}

.slidetext{
	background:#eeeeee;
	width:300px;
	height:260px;
	border:3px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	overflow:hidden;
	padding:15px;
	-webkit-box-shadow:0 0 4px black;
	-moz-box-shadow:0 0 4px black;
	box-shadow:0 0 4px black;
}

.slide:hover{
	border-color:#0196e3;
}


	